


@article{hank2009grandparents,
  title={Grandparents caring for their grandchildren: Findings from the 2004 Survey of Health, Ageing, and Retirement in Europe},
  author={Hank, Karsten and Buber, Isabella},
  journal={Journal of family Issues},
  volume={30},
  number={1},
  pages={53--73},
  year={2009},
  publisher={Sage Publications Sage CA: Los Angeles, CA}
}


@article{Raymundo,
author = {Raymundo M. Campos-Vazquez and Carolina Rivas-Herrera and Eduardo Alcaraz and Luis A. Martinez},
title = {The effect of maternity on employment and wages in Mexico},
journal = {Applied Economics Letters},
volume = {0},
number = {0},
pages = {1-5},
year  = {2021},
publisher = {Routledge},
doi = {10.1080/13504851.2021.1967272}

}


@article{aguilar2009inside,
  title={Inside the black box of child penalties},
  author={Aguilar-Gomez, Sandra and Arceo-Gomez, Eva and De la Cruz Toledo, Elia},
  journal={Available at SSRN 3497089},
  year={2019}
}

@article{berniell2021gender,
  title={Gender gaps in labor informality: The motherhood effect},
  author={Berniell, In{\'e}s and Berniell, Lucila and De la Mata, Dolores and Edo, Mar{\'\i}a and Marchionni, Mariana},
  journal={Journal of Development Economics},
  volume={150},
  pages={102599},
  year={2021},
  publisher={Elsevier}
}

@article{squartini2013reciprocity,
  title={Reciprocity of weighted networks},
  author={Squartini, Tiziano and Picciolo, Francesco and Ruzzenenti, Franco and Garlaschelli, Diego},
  journal={Scientific reports},
  volume={3},
  number={1},
  pages={1--9},
  year={2013},
  publisher={Nature Publishing Group}
}


@article{quepasa202x1,
    title={¿Qué pasa cuando te vuelves mamá? El trabajo bajo la maternidad},
    author={Alicia Franco y Sierra Wells},
    year={2021},
    publisher={Animal Politico}
}